<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacematerial__defs__m.html">material_defs_m</a></li><li class="navelem"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html">phys_phase_t</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">material_defs_m::phys_phase_t Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html">material_defs_m::phys_phase_t</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html#a16b48c73914832da525c93aaff563b51">flag</a></td><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html">material_defs_m::phys_phase_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html#a340aad30d3017a89a0c243c764c2f56f">from_mechanisim</a></td><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html">material_defs_m::phys_phase_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html#a8727f6e8f751a09b04680d7c054c01da">material_list</a></td><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html">material_defs_m::phys_phase_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html#a2f663f12eafb4ecfd9fd0900bedff080">n_material</a></td><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html">material_defs_m::phys_phase_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html#a41df0e62cdb380722519d1e5c39bfb67">name</a></td><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html">material_defs_m::phys_phase_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html#ad7280c517181e5e1250d1822d4e5fcf4">name_vfrac</a></td><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html">material_defs_m::phys_phase_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html#a51ce7d21a1163e85c6e0ab96ce4db08f">next</a></td><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html">material_defs_m::phys_phase_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html#a3af4983149607d76854e79fecfb97ddd">property</a></td><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html">material_defs_m::phys_phase_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html#ad79e3ae396598110e09c98dfd6407aad">type</a></td><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html">material_defs_m::phys_phase_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html#ac38c894eb46950f0b66eebbdd0e3d190">vfracmid</a></td><td class="entry"><a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html">material_defs_m::phys_phase_t</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:51 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
